# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-11-10 15:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0005_report'),
        ('reports', '0005_auto_20211103_1432'),
    ]

    operations = [
    ]
